# Copyright (C) 2025 Funnelkit
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: FunnelKit Order Bumps 1.26.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/order-bumps\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-03-13T09:47:07+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: woofunnels-order-bump\n"

#. Plugin Name of the plugin
#: woofunnels-order-bump.php
msgid "FunnelKit Order Bumps"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
#: woofunnels-order-bump.php
msgid "https://funnelkit.com"
msgstr ""

#. Description of the plugin
#: woofunnels-order-bump.php
msgid "Use Order Bumps to make last minute pre-purchase offers. Let user upgrade their order with a single click. Control visibility by setting rules. Super Easy to customize Bump designs."
msgstr ""

#. Author of the plugin
#: woofunnels-order-bump.php
msgid "Funnelkit"
msgstr ""

#: admin/class-wfob-admin.php:55
#: includes/class-wfob-reporting.php:278
msgid "Order Bumps"
msgstr ""

#: admin/class-wfob-admin.php:103
msgid "OrderBump"
msgstr ""

#: admin/class-wfob-admin.php:202
#: rules/views/rules-basic.php:33
msgid "or"
msgstr ""

#: admin/class-wfob-admin.php:204
msgid "Open this page when these conditions are matched"
msgstr ""

#: admin/class-wfob-admin.php:205
#: includes/class-wfob-common.php:735
#: includes/class-wfob-common.php:751
msgid "Remove"
msgstr ""

#: admin/class-wfob-admin.php:509
msgid "(no title)"
msgstr ""

#: admin/class-wfob-admin.php:515
msgid "Thanks for creating with FunnelKit. Need Help?"
msgstr ""

#: admin/class-wfob-admin.php:515
msgid "Contact Support."
msgstr ""

#: admin/class-wfob-importer.php:51
msgid "Please upload a valid .json file"
msgstr ""

#: admin/class-wfob-importer.php:57
msgid "Please upload a file to import"
msgstr ""

#: admin/includes/class-bwf-admin-settings.php:39
#: admin/includes/class-wfob-post-table.php:207
#: admin/view/global-settings.php:7
#: admin/view/global-settings.php:15
#: includes/class-wfob-common.php:654
msgid "Settings"
msgstr ""

#: admin/includes/class-wfob-post-table.php:53
msgid "No order bump available."
msgstr ""

#: admin/includes/class-wfob-post-table.php:183
#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:48
#: includes/class-wfob-common.php:644
#: rules/inputs/cart-product-select.php:29
msgid "Products"
msgstr ""

#: admin/includes/class-wfob-post-table.php:191
#: includes/class-wfob-common.php:649
msgid "Design"
msgstr ""

#: admin/includes/class-wfob-post-table.php:199
#: includes/class-wfob-rules.php:245
msgid "Rules"
msgstr ""

#: admin/includes/class-wfob-post-table.php:282
#: admin/view/products/table.php:9
#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:47
msgid "Name"
msgstr ""

#: admin/includes/class-wfob-post-table.php:283
msgid "&nbsp;"
msgstr ""

#: admin/includes/class-wfob-post-table.php:284
msgid "Last Update"
msgstr ""

#: admin/includes/class-wfob-post-table.php:285
#: admin/view/section-settings.php:20
#: includes/class-wfob-common.php:2533
#: includes/class-wfob-common.php:2534
msgid "Priority"
msgstr ""

#: admin/includes/class-wfob-post-table.php:286
msgid "Quick Links"
msgstr ""

#: admin/includes/class-wfob-post-table.php:351
msgid "All"
msgstr ""

#: admin/includes/class-wfob-post-table.php:352
#: includes/class-wfob-common.php:739
#: includes/class-wfob-common.php:824
msgid "Active"
msgstr ""

#: admin/includes/class-wfob-post-table.php:353
#: includes/class-wfob-common.php:740
msgid "Inactive"
msgstr ""

#: admin/includes/class-wfob-post-table.php:434
msgid "Close modal panel"
msgstr ""

#: admin/includes/class-wfob-post-table.php:442
#: includes/class-wfob-common.php:445
msgid "Edit"
msgstr ""

#: admin/view/bump-admin.php:8
#: admin/view/bump-admin.php:35
#: admin/view/bump-builder-view.php:16
msgid "OrderBumps"
msgstr ""

#: admin/view/bump-admin.php:18
#: admin/view/bump-admin.php:39
#: includes/class-wfob-common.php:461
msgid "Export"
msgstr ""

#: admin/view/bump-admin.php:19
#: admin/view/bump-admin.php:38
#: admin/view/design/skin-modal.php:72
msgid "Import"
msgstr ""

#: admin/view/bump-admin.php:20
#: admin/view/bump-admin.php:37
msgid "Add New"
msgstr ""

#: admin/view/bump-builder-view.php:12
msgid "Something is wrong with the URL, ID is required"
msgstr ""

#: admin/view/bump-builder-view.php:135
msgid "Live"
msgstr ""

#: admin/view/bump-builder-view.php:136
msgid "Sandbox"
msgstr ""

#: admin/view/design/media-box.php:40
msgid "Add Images"
msgstr ""

#: admin/view/design/skin-modal.php:71
#: admin/view/global/model.php:13
#: admin/view/products/models.php:26
#: includes/class-wfob-common.php:730
#: includes/class-wfob-common.php:748
msgid "Cancel"
msgstr ""

#: admin/view/global-settings.php:25
#: includes/class-wfob-common.php:765
#: includes/class-wfob-common.php:2485
#: includes/class-wfob-common.php:2486
msgid "Custom CSS"
msgstr ""

#: admin/view/global-settings.php:28
#: includes/class-wfob-common.php:2500
#: includes/class-wfob-common.php:2501
msgid "Advance"
msgstr ""

#: admin/view/global/model.php:14
#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:52
msgid "Add"
msgstr ""

#: admin/view/global/model.php:30
msgid "Order Bump Created Successfully. Launching Order Bump Editor..."
msgstr ""

#: admin/view/products/add-new.php:12
msgid "Add a product as order bump"
msgstr ""

#: admin/view/products/add-new.php:15
#: admin/view/section-design.php:96
msgid "Choose a complimentary product to increase the uptake rate"
msgstr ""

#: admin/view/products/add-new.php:19
#: admin/view/products/models.php:27
#: admin/view/products/table.php:92
msgid "Add Product"
msgstr ""

#: admin/view/products/models.php:13
msgid "Select Product"
msgstr ""

#: admin/view/products/models.php:19
#: admin/view/section-products.php:263
msgid "Oops! No elements found. Consider changing the search query."
msgstr ""

#: admin/view/products/table.php:10
msgid "Type"
msgstr ""

#: admin/view/products/table.php:11
msgid "Discount"
msgstr ""

#: admin/view/products/table.php:12
#: rules/inputs/cart-product-select.php:28
msgid "Quantity"
msgstr ""

#: admin/view/products/table.php:13
msgid "Action"
msgstr ""

#: admin/view/products/table.php:32
#: includes/class-wfob-common.php:778
msgid "Price"
msgstr ""

#: admin/view/products/table.php:38
msgid " Regular Price"
msgstr ""

#: admin/view/products/table.php:42
#: includes/skins-classes/bump.php:2655
msgid "Sale Price"
msgstr ""

#: admin/view/products/table.php:48
msgid "Status"
msgstr ""

#: admin/view/products/table.php:50
msgid "Out of Stock"
msgstr ""

#: admin/view/products/table.php:66
msgid "Fixed Amount on Sale Price"
msgstr ""

#: admin/view/products/table.php:68
msgid "Fixed Amount on Regular Price"
msgstr ""

#: admin/view/section-design.php:27
#: admin/view/section-design.php:65
msgid "Edit Style"
msgstr ""

#: admin/view/section-design.php:29
#: admin/view/section-design.php:72
#: admin/view/section-rules.php:19
msgid "Save"
msgstr ""

#: admin/view/section-design.php:64
#: includes/class-wfob-common.php:753
msgid "Choose Skin"
msgstr ""

#: admin/view/section-design.php:93
msgid "Add a Product as order bump"
msgstr ""

#: admin/view/section-design.php:100
msgid "Go to Products"
msgstr ""

#: admin/view/section-products.php:217
msgid "<strong>Products</strong>"
msgstr ""

#: admin/view/section-products.php:221
#: rules/views/rules-head.php:17
msgid "Save Changes"
msgstr ""

#: admin/view/section-products.php:259
msgid "Select Product(s)"
msgstr ""

#: admin/view/section-products.php:302
#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:561
msgid "Note: Order Summary field should be present"
msgstr ""

#: admin/view/section-products.php:304
#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:564
msgid "Note: Mini Cart widget should be present"
msgstr ""

#: admin/view/section-products.php:311
msgid "Save changes"
msgstr ""

#: admin/view/section-rules.php:15
msgid "Logs"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:465
msgid "Products added to order bump"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:695
#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:739
msgid "Failed"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:724
msgid "Product removed from order bump page"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:811
msgid "Changes Saved"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:49
msgid "Drag to reorder"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:50
#: includes/class-wfob-common.php:95
msgid "Add Bump"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:51
msgid "+ Add Bump"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:53
msgid "No Bumps in the Checkout."
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:54
msgid "Currently no product is added in this bump."
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:62
msgid "Order Bump"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:117
msgid "Others"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:475
msgid "Has Rules"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:483
msgid "No Products"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:568
msgid "Order Bump Skipped"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:571
msgid "<div style=\"display:flex;align-items:center;margin-bottom:4px;gap:4px;padding-left:20px !important;background: url("
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:577
msgid "Order Bump License Has Expired"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:577
msgid "Please renew your license to continue using premium features without interruption."
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:577
msgid "Go to Contact Support"
msgstr ""

#: includes/class-dynamic-merge-tags.php:155
msgid "Use {{product_name}} to show product name dynamically. Useful in case if Order Bump is a variable product"
msgstr ""

#: includes/class-dynamic-merge-tags.php:157
msgid "Use merge tag {{product_short_description}} to show product short description"
msgstr ""

#: includes/class-dynamic-merge-tags.php:158
msgid "Use merge tag {{quantity_incrementer}} to allow increase quantity of orderBump products"
msgstr ""

#: includes/class-dynamic-merge-tags.php:159
msgid "Use merge tag {{price}} to show product Final price"
msgstr ""

#: includes/class-dynamic-merge-tags.php:160
msgid "Use merge tag {{price_range}} to show product price range"
msgstr ""

#: includes/class-dynamic-merge-tags.php:161
msgid "Use merge tag {{product_unit_price}} to show product unit price"
msgstr ""

#: includes/class-dynamic-merge-tags.php:162
msgid "Use merge tag {{saving_value}} to show saving in value"
msgstr ""

#: includes/class-dynamic-merge-tags.php:163
msgid "Use merge tag {{subscription_summary}} to show pricing details of subscription products"
msgstr ""

#: includes/class-dynamic-merge-tags.php:165
msgid "Use merge tag {{variation_attribute_html}} to show selected variants of variable products"
msgstr ""

#: includes/class-dynamic-merge-tags.php:167
msgid "Use merge tag {{saving_percentage}} to show saving in percentage"
msgstr ""

#: includes/class-wfob-ajax-controller.php:101
msgid "Order bump Successfully Update"
msgstr ""

#: includes/class-wfob-ajax-controller.php:119
msgid "Order bump Successfully Created"
msgstr ""

#: includes/class-wfob-ajax-controller.php:122
msgid "Order bump Successfully Updated"
msgstr ""

#: includes/class-wfob-ajax-controller.php:288
msgid "Product removed from checkout page"
msgstr ""

#: includes/class-wfob-ajax-controller.php:299
#: includes/class-wfob-ajax-controller.php:432
#: includes/class-wfob-common.php:724
msgid "Changes saved"
msgstr ""

#: includes/class-wfob-ajax-controller.php:404
msgid "Settings Saved Successfully"
msgstr ""

#: includes/class-wfob-ajax-controller.php:607
#: includes/class-wfob-ajax-controller.php:645
msgid "Sorry, we do not have enough stock to fulfill your order. Please change quantity and try again. We apologize for any inconvenience caused."
msgstr ""

#: includes/class-wfob-ajax-controller.php:908
msgid "No Product Associated"
msgstr ""

#: includes/class-wfob-common.php:93
msgid "bump"
msgstr ""

#: includes/class-wfob-common.php:94
msgid "Bump"
msgstr ""

#: includes/class-wfob-common.php:96
msgid "Add New Bump"
msgstr ""

#: includes/class-wfob-common.php:454
msgid "Duplicate"
msgstr ""

#: includes/class-wfob-common.php:468
#: includes/class-wfob-common.php:752
msgid "Delete"
msgstr ""

#: includes/class-wfob-common.php:606
msgid "Disabled"
msgstr ""

#: includes/class-wfob-common.php:611
msgid "Disabled <span class=\"count\">(%s)</span>"
msgid_plural "Disabled <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/class-wfob-common.php:725
msgid "Skin Imported"
msgstr ""

#: includes/class-wfob-common.php:727
msgid "Changes have been made!"
msgstr ""

#: includes/class-wfob-common.php:728
msgid "You need to save changes before generating preview."
msgstr ""

#: includes/class-wfob-common.php:733
msgid "Want to remove this product from checkout?"
msgstr ""

#: includes/class-wfob-common.php:734
msgid "You are about to remove this product. This action cannot be undone. Cancel to stop, Delete to proceed."
msgstr ""

#: includes/class-wfob-common.php:737
msgid "Remove Product"
msgstr ""

#: includes/class-wfob-common.php:742
msgid "Page Title"
msgstr ""

#: includes/class-wfob-common.php:743
msgid "Checkout Url"
msgstr ""

#: includes/class-wfob-common.php:744
msgid "Edit OrderBump"
msgstr ""

#: includes/class-wfob-common.php:745
msgid "New OrderBump"
msgstr ""

#: includes/class-wfob-common.php:747
msgid "Ok"
msgstr ""

#: includes/class-wfob-common.php:749
msgid "Are you sure, you want to delete this permanently? This can`t be undone"
msgstr ""

#: includes/class-wfob-common.php:750
msgid "Data Saving..."
msgstr ""

#: includes/class-wfob-common.php:766
#: includes/class-wfob-common.php:2492
msgid "Custom CSS Tweaks"
msgstr ""

#: includes/class-wfob-common.php:767
msgid "Custom Position"
msgstr ""

#: includes/class-wfob-common.php:771
msgid "Heading Bar"
msgstr ""

#: includes/class-wfob-common.php:772
msgid "Choose Layout"
msgstr ""

#: includes/class-wfob-common.php:773
#: includes/class-wfob-common.php:812
#: includes/reports/class-wfob-bumps.php:225
msgid "Title"
msgstr ""

#: includes/class-wfob-common.php:774
msgid "Title Border"
msgstr ""

#: includes/class-wfob-common.php:775
#: includes/class-wfob-common.php:813
msgid "Sub Title"
msgstr ""

#: includes/class-wfob-common.php:776
#: includes/class-wfob-common.php:816
msgid "Description"
msgstr ""

#: includes/class-wfob-common.php:777
#: includes/class-wfob-common.php:818
msgid "Short Description"
msgstr ""

#: includes/class-wfob-common.php:779
msgid "Box"
msgstr ""

#: includes/class-wfob-common.php:780
msgid "Arrow"
msgstr ""

#: includes/class-wfob-common.php:781
msgid "Regular Price Color"
msgstr ""

#: includes/class-wfob-common.php:782
#: includes/skins-classes/bump.php:2579
msgid "Enable Price"
msgstr ""

#: includes/class-wfob-common.php:783
msgid "Display Price Above Button"
msgstr ""

#: includes/class-wfob-common.php:784
msgid "Sale Price Color"
msgstr ""

#: includes/class-wfob-common.php:785
#: includes/class-wfob-common.php:796
msgid "Font Size (px)"
msgstr ""

#: includes/class-wfob-common.php:786
#: includes/skins-classes/bump.php:2523
msgid "Text Color"
msgstr ""

#: includes/class-wfob-common.php:787
msgid "Variation Link"
msgstr ""

#: includes/class-wfob-common.php:788
msgid "Variation Link Hover"
msgstr ""

#: includes/class-wfob-common.php:789
#: includes/class-wfob-common.php:815
msgid "Product Image"
msgstr ""

#: includes/class-wfob-common.php:790
msgid "Border"
msgstr ""

#: includes/class-wfob-common.php:791
msgid "Padding (px)"
msgstr ""

#: includes/class-wfob-common.php:792
#: includes/skins-classes/bump.php:2214
msgid "Background"
msgstr ""

#: includes/class-wfob-common.php:793
#: includes/skins-classes/bump.php:2225
msgid "Background Hover"
msgstr ""

#: includes/class-wfob-common.php:794
#: includes/class-wfob-common.php:795
#: includes/skins-classes/bump.php:2237
#: includes/skins-classes/bump.php:2629
#: includes/skins-classes/bump.php:2688
#: includes/skins-classes/bump.php:2893
#: includes/skins-classes/bump.php:3031
msgid "Text"
msgstr ""

#: includes/class-wfob-common.php:797
#: includes/class-wfob-common.php:798
msgid "Text Hover"
msgstr ""

#: includes/class-wfob-common.php:799
msgid "Error"
msgstr ""

#: includes/class-wfob-common.php:800
#: includes/class-wfob-common.php:811
msgid "Width (px)"
msgstr ""

#: includes/class-wfob-common.php:801
#: includes/skins-classes/bump.php:2942
#: includes/skins-classes/bump.php:2956
#: includes/skins-classes/bump.php:2986
#: includes/skins-classes/bump.php:3212
msgid "Color"
msgstr ""

#: includes/class-wfob-common.php:802
msgid "Style"
msgstr ""

#: includes/class-wfob-common.php:803
msgid "Max Width (px)"
msgstr ""

#: includes/class-wfob-common.php:804
msgid "Leave blank for full width"
msgstr ""

#: includes/class-wfob-common.php:805
#: includes/skins-classes/bump.php:2375
msgid "Arrow Animation"
msgstr ""

#: includes/class-wfob-common.php:806
#: includes/skins-classes/bump.php:696
msgid "Buttons"
msgstr ""

#: includes/class-wfob-common.php:807
msgid "Add To Cart Button"
msgstr ""

#: includes/class-wfob-common.php:808
#: includes/skins-classes/bump.php:3169
msgid "Added To Cart Button"
msgstr ""

#: includes/class-wfob-common.php:809
msgid "Removed From Cart Button"
msgstr ""

#: includes/class-wfob-common.php:810
msgid "more"
msgstr ""

#: includes/class-wfob-common.php:814
#: includes/skins-classes/bump-skins/layout_3.php:34
#: includes/skins-classes/bump-skins/layout_7.php:40
#: includes/skins-classes/bump-skins/layout_9.php:36
#: includes/skins-classes/bump-skins/layout_10.php:36
msgid "Use merge tag {{product_name}} to show product name dynamically."
msgstr ""

#: includes/class-wfob-common.php:817
#: includes/skins-classes/bump-skins/layout_3.php:60
#: includes/skins-classes/bump-skins/layout_7.php:33
#: includes/skins-classes/bump-skins/layout_9.php:46
#: includes/skins-classes/bump-skins/layout_10.php:45
msgid "Use merge tag {{quantity_incrementer}} to show the quantity changer."
msgstr ""

#: includes/class-wfob-common.php:819
msgid "Read More Text"
msgstr ""

#: includes/class-wfob-common.php:820
msgid "Use merge tag {{more}} to make Description collapsible"
msgstr ""

#: includes/class-wfob-common.php:821
msgid "Add Button"
msgstr ""

#: includes/class-wfob-common.php:822
msgid "Added Button"
msgstr ""

#: includes/class-wfob-common.php:823
msgid "Remove Button"
msgstr ""

#: includes/class-wfob-common.php:825
msgid "InActive"
msgstr ""

#: includes/class-wfob-common.php:828
msgid "Are you sure want to change skin?"
msgstr ""

#: includes/class-wfob-common.php:829
msgid "The current style settings would be changed as per new skin."
msgstr ""

#: includes/class-wfob-common.php:830
msgid "Confirm"
msgstr ""

#: includes/class-wfob-common.php:836
msgid "Solid"
msgstr ""

#: includes/class-wfob-common.php:840
msgid "Dotted"
msgstr ""

#: includes/class-wfob-common.php:844
msgid "Dashed"
msgstr ""

#: includes/class-wfob-common.php:850
msgid "No"
msgstr ""

#: includes/class-wfob-common.php:854
msgid "Yes"
msgstr ""

#: includes/class-wfob-common.php:860
msgid "Layout 1"
msgstr ""

#: includes/class-wfob-common.php:864
msgid "Layout 2"
msgstr ""

#: includes/class-wfob-common.php:877
msgid "Above The Order Summary"
msgstr ""

#: includes/class-wfob-common.php:883
msgid "Below The Order Summary"
msgstr ""

#: includes/class-wfob-common.php:889
msgid "Above The Payment Gateways"
msgstr ""

#: includes/class-wfob-common.php:895
msgid "Below The Payment Gateways"
msgstr ""

#: includes/class-wfob-common.php:901
msgid "Inside Mini Cart"
msgstr ""

#: includes/class-wfob-common.php:907
msgid "Above Checkout Form"
msgstr ""

#: includes/class-wfob-common.php:913
msgid "Above Mini Cart"
msgstr ""

#: includes/class-wfob-common.php:919
msgid "Below Mini Cart"
msgstr ""

#: includes/class-wfob-common.php:1194
#: includes/class-wfob-common.php:1200
#: includes/class-wfob-common.php:1206
#: includes/class-wfob-common.php:1212
#: includes/class-wfob-common.php:1217
#: includes/class-wfob-common.php:1223
msgid "Left"
msgstr ""

#: includes/class-wfob-common.php:1195
#: includes/class-wfob-common.php:1201
#: includes/class-wfob-common.php:1207
#: includes/class-wfob-common.php:1213
#: includes/class-wfob-common.php:1218
#: includes/class-wfob-common.php:1224
msgid "Right"
msgstr ""

#: includes/class-wfob-common.php:1196
#: includes/class-wfob-common.php:1202
#: includes/class-wfob-common.php:1208
#: includes/class-wfob-common.php:1214
#: includes/class-wfob-common.php:1219
#: includes/class-wfob-common.php:1225
msgid "Top"
msgstr ""

#: includes/class-wfob-common.php:1904
msgid "Copy"
msgstr ""

#: includes/class-wfob-common.php:2493
#: includes/class-wfob-common.php:2509
msgid "Type here..."
msgstr ""

#: includes/class-wfob-common.php:2508
msgid "Number of Bumps to be shown"
msgstr ""

#: includes/class-wfob-common.php:2510
msgid "Enter the limit of OrderBumps to be display on the checkout page"
msgstr ""

#: includes/class-wfob-common.php:2540
msgid "Set Priority"
msgstr ""

#: includes/class-wfob-common.php:2541
msgid "There may be a chance that OrderBump can be set up in a way that two OrderBump can trigger. In such cases, Prioirty is used to determine which OrderBump will display. Priority Number 1 is considered highest."
msgstr ""

#: includes/class-wfob-common.php:2548
#: includes/class-wfob-common.php:2549
#: includes/skins-classes/bump.php:380
msgid "Position"
msgstr ""

#: includes/class-wfob-common.php:2557
msgid "Display Position"
msgstr ""

#: includes/class-wfob-common.php:2558
msgid "You can reposition the OrderBump using these option"
msgstr ""

#: includes/class-wfob-reporting.php:281
msgid "Sales By Date"
msgstr ""

#: includes/class-wfob-reporting.php:288
msgid "Sales By Bump"
msgstr ""

#: includes/class-wfob-rules.php:151
msgid "Default"
msgstr ""

#: includes/class-wfob-rules.php:152
msgid "No Rules"
msgstr ""

#: includes/class-wfob-rules.php:154
msgid "Cart"
msgstr ""

#: includes/class-wfob-rules.php:155
msgid "Cart Total"
msgstr ""

#: includes/class-wfob-rules.php:156
msgid "Cart Total (Subtotal)"
msgstr ""

#: includes/class-wfob-rules.php:157
msgid "Cart Item(s)"
msgstr ""

#: includes/class-wfob-rules.php:158
msgid "Cart Category(s)"
msgstr ""

#: includes/class-wfob-rules.php:159
msgid "Cart Product Tags"
msgstr ""

#: includes/class-wfob-rules.php:160
msgid "Cart Item Count"
msgstr ""

#: includes/class-wfob-rules.php:161
msgid "Cart Items Quantity Count"
msgstr ""

#: includes/class-wfob-rules.php:162
msgid "Cart Item Type"
msgstr ""

#: includes/class-wfob-rules.php:163
msgid "Cart Coupons"
msgstr ""

#: includes/class-wfob-rules.php:164
msgid "Coupons - Text Match"
msgstr ""

#: includes/class-wfob-rules.php:165
msgid "Cart Shipping Method"
msgstr ""

#: includes/class-wfob-rules.php:167
#: includes/class-wfob-rules.php:168
msgid "Customer"
msgstr ""

#: includes/class-wfob-rules.php:169
msgid "Customer User Role"
msgstr ""

#: includes/class-wfob-rules.php:170
msgid "Customer Product Purchased"
msgstr ""

#: includes/class-wfob-rules.php:172
msgid "Geography"
msgstr ""

#: includes/class-wfob-rules.php:173
msgid "Shipping Country"
msgstr ""

#: includes/class-wfob-rules.php:174
msgid "Billing Country"
msgstr ""

#: includes/class-wfob-rules.php:176
msgid "Date/Time"
msgstr ""

#: includes/class-wfob-rules.php:177
msgid "Day"
msgstr ""

#: includes/class-wfob-rules.php:178
#: includes/reports/class-wfob-by-date.php:226
msgid "Date"
msgstr ""

#: includes/class-wfob-rules.php:179
msgid "Time"
msgstr ""

#: includes/class-wfob-rules.php:184
msgid "Checkout"
msgstr ""

#: includes/class-wfob-rules.php:185
msgid "FunnelKit Checkout pages"
msgstr ""

#: includes/class-wfob-woofunnel-support.php:79
msgid "WooFunnels"
msgstr ""

#: includes/class-wfob-woofunnel-support.php:80
msgid "Licenses"
msgstr ""

#: includes/class-wfob-woofunnel-support.php:80
msgid "License"
msgstr ""

#: includes/reports/class-wfob-bumps.php:144
msgid "No Transaction available."
msgstr ""

#: includes/reports/class-wfob-bumps.php:159
msgid "Order Bump Deleted"
msgstr ""

#: includes/reports/class-wfob-bumps.php:227
msgid "Orders"
msgstr ""

#: includes/reports/class-wfob-bumps.php:228
#: includes/reports/class-wfob-by-date.php:306
msgid "Accepted"
msgstr ""

#: includes/reports/class-wfob-bumps.php:229
#: includes/reports/class-wfob-by-date.php:323
msgid "Rejected"
msgstr ""

#: includes/reports/class-wfob-bumps.php:230
#: includes/reports/class-wfob-by-date.php:340
msgid "Revenue"
msgstr ""

#: includes/reports/class-wfob-bumps.php:231
msgid "Conversion Rate"
msgstr ""

#: includes/reports/class-wfob-by-date.php:147
msgid "%s Gross revenue in this period"
msgstr ""

#: includes/reports/class-wfob-by-date.php:149
msgid "Additional revenue generated by order bump in this period."
msgstr ""

#: includes/reports/class-wfob-by-date.php:154
msgid "%s Total Orders"
msgstr ""

#: includes/reports/class-wfob-by-date.php:155
msgid "Total orders with bump offers."
msgstr ""

#: includes/reports/class-wfob-by-date.php:161
msgid "%s Total bumps accepted in this period."
msgstr ""

#: includes/reports/class-wfob-by-date.php:162
msgid "Total bumps accepted."
msgstr ""

#: includes/reports/class-wfob-by-date.php:168
msgid "%s Total bumps rejected in this period."
msgstr ""

#: includes/reports/class-wfob-by-date.php:169
msgid "Total bumps rejected."
msgstr ""

#: includes/reports/class-wfob-by-date.php:176
msgid "%s Conversion rates in this period"
msgstr ""

#: includes/reports/class-wfob-by-date.php:178
msgid "Conversion rates."
msgstr ""

#: includes/reports/class-wfob-by-date.php:289
msgid "Bumps Triggered"
msgstr ""

#: includes/skins-classes/bump-skins/layout_1.php:78
#: includes/skins-classes/bump-skins/layout_2.php:81
#: includes/skins-classes/bump-skins/layout_3.php:175
#: includes/skins-classes/bump-skins/layout_3.php:183
#: includes/skins-classes/bump-skins/layout_4.php:94
#: includes/skins-classes/bump-skins/layout_5.php:83
#: includes/skins-classes/bump-skins/layout_6.php:82
#: includes/skins-classes/bump-skins/layout_7.php:172
#: includes/skins-classes/bump-skins/layout_8.php:82
#: includes/skins-classes/bump-skins/layout_9.php:155
#: includes/skins-classes/bump-skins/layout_10.php:154
msgid "Exclusive Offer"
msgstr ""

#: includes/skins-classes/bump-skins/layout_1.php:82
#: includes/skins-classes/bump-skins/layout_8.php:86
msgid "Skin 1"
msgstr ""

#: includes/skins-classes/bump-skins/layout_1.php:85
#: includes/skins-classes/bump-skins/layout_2.php:88
#: includes/skins-classes/bump-skins/layout_4.php:102
#: includes/skins-classes/bump-skins/layout_5.php:90
#: includes/skins-classes/bump-skins/layout_6.php:90
#: includes/skins-classes/bump-skins/layout_7.php:181
#: includes/skins-classes/bump-skins/layout_8.php:89
msgid "<span style='color:#E15334'>Yes!</span> Add "
msgstr ""

#: includes/skins-classes/bump-skins/layout_1.php:85
#: includes/skins-classes/bump-skins/layout_2.php:88
#: includes/skins-classes/bump-skins/layout_4.php:102
#: includes/skins-classes/bump-skins/layout_5.php:90
#: includes/skins-classes/bump-skins/layout_6.php:90
#: includes/skins-classes/bump-skins/layout_7.php:181
#: includes/skins-classes/bump-skins/layout_8.php:89
#: skins/layout-1.php:63
#: skins/layout_3.php:61
msgid " to my order"
msgstr ""

#: includes/skins-classes/bump-skins/layout_1.php:91
#: includes/skins-classes/bump-skins/layout_2.php:94
#: includes/skins-classes/bump-skins/layout_5.php:92
#: includes/skins-classes/bump-skins/layout_6.php:92
#: includes/skins-classes/bump-skins/layout_7.php:183
#: includes/skins-classes/bump-skins/layout_10.php:163
msgid "Aperiam consecttur quisquam Aperiam consectetur. Lorem Ipsum is simply dummy text of the printing and typesetting industry."
msgstr ""

#: includes/skins-classes/bump-skins/layout_2.php:85
msgid "Skin 2"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:51
msgid "Use merge tag {{more}} to make Description collapsible."
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:69
#: includes/skins-classes/bump-skins/layout_3.php:189
#: includes/skins-classes/bump-skins/layout_4.php:107
#: includes/skins-classes/bump-skins/layout_7.php:77
#: includes/skins-classes/bump-skins/layout_9.php:74
#: includes/skins-classes/bump-skins/layout_9.php:169
#: includes/skins-classes/bump-skins/layout_10.php:73
#: includes/skins-classes/bump-skins/layout_10.php:164
msgid "ADD"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:78
#: includes/skins-classes/bump-skins/layout_3.php:190
#: includes/skins-classes/bump-skins/layout_4.php:108
#: includes/skins-classes/bump-skins/layout_7.php:86
#: includes/skins-classes/bump-skins/layout_9.php:83
#: includes/skins-classes/bump-skins/layout_9.php:170
#: includes/skins-classes/bump-skins/layout_10.php:82
#: includes/skins-classes/bump-skins/layout_10.php:165
msgid "ADDED"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:87
#: includes/skins-classes/bump-skins/layout_3.php:191
#: includes/skins-classes/bump-skins/layout_4.php:109
#: includes/skins-classes/bump-skins/layout_7.php:186
#: includes/skins-classes/bump-skins/layout_7.php:190
#: includes/skins-classes/bump-skins/layout_9.php:171
#: includes/skins-classes/bump-skins/layout_10.php:166
msgid "REMOVE"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:179
msgid "Skin 3"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:184
msgid "Add {{product_name}} for just {{price}}"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:186
#: includes/skins-classes/bump-skins/layout_4.php:116
msgid "The long description can come here"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:187
msgid "Aperiam consecttur quisquam Aperiam consectetur. Lorem Ipsum is simply dummy text  <br>{{more}}"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:192
#: includes/skins-classes/bump-skins/layout_4.php:110
#: includes/skins-classes/bump-skins/layout_7.php:191
#: includes/skins-classes/bump-skins/layout_9.php:172
#: includes/skins-classes/bump-skins/layout_10.php:167
msgid " more..."
msgstr ""

#: includes/skins-classes/bump-skins/layout_4.php:99
msgid "Skin 4"
msgstr ""

#: includes/skins-classes/bump-skins/layout_4.php:106
msgid "<span><strong style='color: #008000;'>Exclusive Offer:</strong></span> Aperiam consecttur quisquam Aperiam consectetur. Lorem Ipsum is simply dummy text of the printing and typesetting industry. {{more}} "
msgstr ""

#: includes/skins-classes/bump-skins/layout_5.php:87
msgid "Skin 5"
msgstr ""

#: includes/skins-classes/bump-skins/layout_6.php:87
msgid "Skin 6"
msgstr ""

#: includes/skins-classes/bump-skins/layout_7.php:178
msgid "Skin 7"
msgstr ""

#: includes/skins-classes/bump-skins/layout_7.php:184
#: includes/skins-classes/bump-skins/layout_7.php:187
#: includes/skins-classes/bump-skins/layout_7.php:188
msgid "Yes! Add to My Order"
msgstr ""

#: includes/skins-classes/bump-skins/layout_7.php:185
msgid "Added to Order"
msgstr ""

#: includes/skins-classes/bump-skins/layout_7.php:189
msgid "Added To Order"
msgstr ""

#: includes/skins-classes/bump-skins/layout_8.php:96
msgid "<p>Aperiam consecttur quisquam Aperiam consectetur. Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>"
msgstr ""

#: includes/skins-classes/bump-skins/layout_9.php:159
msgid "Skin 9"
msgstr ""

#: includes/skins-classes/bump-skins/layout_9.php:163
#: includes/skins-classes/bump-skins/layout_9.php:165
#: includes/skins-classes/bump-skins/layout_10.php:161
msgid "Add {{product_name}} to my order"
msgstr ""

#: includes/skins-classes/bump-skins/layout_10.php:158
msgid "Skin 10"
msgstr ""

#: includes/skins-classes/bump.php:226
msgid "Use merge tag {{quantity_incrementer}} to show the quantity changer"
msgstr ""

#: includes/skins-classes/bump.php:231
#: includes/skins-classes/bump.php:664
msgid "Call To Action Text"
msgstr ""

#: includes/skins-classes/bump.php:387
msgid "Pre-select Order Bump by default"
msgstr ""

#: includes/skins-classes/bump.php:391
msgid "Enable pre-selection for Order Bumps at checkout. Useful for adding Free Products or Trials to the cart."
msgstr ""

#: includes/skins-classes/bump.php:394
msgid "Hide Order Bump after selection"
msgstr ""

#: includes/skins-classes/bump.php:398
msgid "Hide Order Bumps after selection. Add Mini Cart Widget to Checkout for easy removal."
msgstr ""

#: includes/skins-classes/bump.php:686
msgid "Exclusive Offer text"
msgstr ""

#: includes/skins-classes/bump.php:689
msgid "Sub Heading"
msgstr ""

#: includes/skins-classes/bump.php:699
msgid "Toggle"
msgstr ""

#: includes/skins-classes/bump.php:2249
msgid "Text Hover Color"
msgstr ""

#: includes/skins-classes/bump.php:2260
#: includes/skins-classes/bump.php:2497
#: includes/skins-classes/bump.php:2602
#: includes/skins-classes/bump.php:2667
#: includes/skins-classes/bump.php:2877
#: includes/skins-classes/bump.php:2927
#: includes/skins-classes/bump.php:2972
#: includes/skins-classes/bump.php:3056
msgid "Font Size"
msgstr ""

#: includes/skins-classes/bump.php:2277
#: includes/skins-classes/bump.php:2566
#: includes/skins-classes/bump.php:2729
#: includes/skins-classes/bump.php:3070
msgid "Padding"
msgstr ""

#: includes/skins-classes/bump.php:2290
#: includes/skins-classes/bump.php:2421
#: includes/skins-classes/bump.php:2755
#: includes/skins-classes/bump.php:3095
msgid "Border Style"
msgstr ""

#: includes/skins-classes/bump.php:2325
#: includes/skins-classes/bump.php:2457
#: includes/skins-classes/bump.php:2791
#: includes/skins-classes/bump.php:3130
msgid "Border Color"
msgstr ""

#: includes/skins-classes/bump.php:2338
#: includes/skins-classes/bump.php:2469
#: includes/skins-classes/bump.php:2804
#: includes/skins-classes/bump.php:3142
msgid "Border Width"
msgstr ""

#: includes/skins-classes/bump.php:2350
#: includes/skins-classes/bump.php:2482
#: includes/skins-classes/bump.php:2818
#: includes/skins-classes/bump.php:3083
msgid "Corner Radius"
msgstr ""

#: includes/skins-classes/bump.php:2363
msgid "Enable Arrow"
msgstr ""

#: includes/skins-classes/bump.php:2391
msgid "Pointer Animation color"
msgstr ""

#: includes/skins-classes/bump.php:2408
msgid "Enable Image Border"
msgstr ""

#: includes/skins-classes/bump.php:2546
msgid "Variant Link"
msgstr ""

#: includes/skins-classes/bump.php:2556
msgid "Link Hover Color"
msgstr ""

#: includes/skins-classes/bump.php:2590
msgid "Regular Price"
msgstr ""

#: includes/skins-classes/bump.php:2709
#: includes/skins-classes/bump.php:3007
#: includes/skins-classes/bump.php:3190
#: includes/skins-classes/bump.php:3225
msgid "Background Color"
msgstr ""

#: includes/skins-classes/bump.php:2719
#: includes/skins-classes/bump.php:3019
msgid "Background Hover Color"
msgstr ""

#: includes/skins-classes/bump.php:2740
msgid "Enable Box Border"
msgstr ""

#: includes/skins-classes/bump.php:2830
#: includes/skins-classes/bump.php:3155
msgid "Width"
msgstr ""

#: includes/skins-classes/bump.php:2907
msgid "Exclusive Content Position"
msgstr ""

#: includes/skins-classes/bump.php:3043
msgid "Hover Color"
msgstr ""

#: includes/skins-classes/bump.php:3177
msgid "Added Button Color"
msgstr ""

#: includes/skins-classes/bump.php:3204
msgid "Removed from Cart Button"
msgstr ""

#: includes/skins-classes/bump.php:3244
msgid "Line Color (Inactive)"
msgstr ""

#: includes/skins-classes/bump.php:3256
msgid "Line Color (Active)"
msgstr ""

#: includes/skins-classes/bump.php:3267
msgid "Switch Color"
msgstr ""

#: includes/skins-classes/bump.php:3275
msgid "Circle Color (Inactive)"
msgstr ""

#: includes/skins-classes/bump.php:3287
msgid "Circle Color (Active)"
msgstr ""

#: rules/inputs/cart-category-select.php:31
msgid "Categories"
msgstr ""

#: rules/inputs/cart-category-select.php:37
#: rules/inputs/cart-tag-select.php:37
#: rules/inputs/chosen-select.php:30
msgid "Search..."
msgstr ""

#: rules/inputs/cart-tag-select.php:31
msgid "Tags"
msgstr ""

#: rules/inputs/coupon-text-match.php:16
msgid "Enter the search key..."
msgstr ""

#: rules/rules/base.php:32
#: rules/rules/cart.php:12
#: rules/rules/cart.php:84
#: rules/rules/cart.php:483
#: rules/rules/cart.php:553
#: rules/rules/date-time.php:74
#: rules/rules/date-time.php:148
msgid "is equal to"
msgstr ""

#: rules/rules/base.php:33
#: rules/rules/cart.php:13
#: rules/rules/cart.php:85
#: rules/rules/cart.php:484
#: rules/rules/cart.php:554
#: rules/rules/date-time.php:75
#: rules/rules/date-time.php:149
msgid "is not equal to"
msgstr ""

#: rules/rules/cart.php:14
#: rules/rules/cart.php:86
#: rules/rules/cart.php:485
#: rules/rules/cart.php:555
#: rules/rules/date-time.php:76
#: rules/rules/date-time.php:150
msgid "is greater than"
msgstr ""

#: rules/rules/cart.php:15
#: rules/rules/cart.php:87
#: rules/rules/cart.php:486
#: rules/rules/cart.php:556
#: rules/rules/date-time.php:77
#: rules/rules/date-time.php:151
msgid "is less than"
msgstr ""

#: rules/rules/cart.php:16
#: rules/rules/cart.php:88
#: rules/rules/cart.php:487
#: rules/rules/cart.php:557
#: rules/rules/date-time.php:78
#: rules/rules/date-time.php:152
msgid "is greater or equal to"
msgstr ""

#: rules/rules/cart.php:17
#: rules/rules/cart.php:89
#: rules/rules/cart.php:488
#: rules/rules/cart.php:558
#: rules/rules/date-time.php:79
#: rules/rules/date-time.php:153
msgid "is less or equal to"
msgstr ""

#: rules/rules/cart.php:165
#: rules/rules/cart.php:1094
msgid "contains at most"
msgstr ""

#: rules/rules/cart.php:166
#: rules/rules/cart.php:1093
msgid "contains at least"
msgstr ""

#: rules/rules/cart.php:167
#: rules/rules/cart.php:241
#: rules/rules/cart.php:362
#: rules/rules/cart.php:1095
msgid "contains exactly"
msgstr ""

#: rules/rules/cart.php:239
#: rules/rules/cart.php:360
#: rules/rules/customer.php:113
msgid "matches any of"
msgstr ""

#: rules/rules/cart.php:240
#: rules/rules/cart.php:361
msgid "matches all of"
msgstr ""

#: rules/rules/cart.php:242
#: rules/rules/cart.php:363
#: rules/rules/customer.php:114
msgid "matches none of"
msgstr ""

#: rules/rules/cart.php:625
#: rules/rules/cart.php:727
#: rules/rules/cart.php:885
#: rules/rules/cart.php:950
#: rules/rules/cart.php:1015
#: rules/rules/wfacp.php:19
msgid "matched any of"
msgstr ""

#: rules/rules/cart.php:626
#: rules/rules/cart.php:728
msgid "matches all of "
msgstr ""

#: rules/rules/cart.php:729
msgid "matched none of"
msgstr ""

#: rules/rules/cart.php:811
#: rules/rules/customer.php:13
#: rules/rules/customer.php:54
#: rules/rules/date-time.php:13
#: rules/rules/geo.php:13
#: rules/rules/page.php:12
#: rules/rules/page.php:54
#: rules/rules/users.php:12
#: rules/rules/users.php:66
msgid "is"
msgstr ""

#: rules/rules/cart.php:812
#: rules/rules/customer.php:14
#: rules/rules/customer.php:55
#: rules/rules/date-time.php:14
#: rules/rules/geo.php:14
#: rules/rules/page.php:13
#: rules/rules/page.php:55
#: rules/rules/users.php:13
#: rules/rules/users.php:67
msgid "is not"
msgstr ""

#: rules/rules/cart.php:886
#: rules/rules/cart.php:951
#: rules/rules/cart.php:1016
msgid "matches none of "
msgstr ""

#: rules/rules/cart.php:1096
msgid "does not contains at least"
msgstr ""

#: rules/rules/cart.php:1190
msgid "any contains"
msgstr ""

#: rules/rules/cart.php:1191
msgid "any starts with"
msgstr ""

#: rules/rules/cart.php:1192
msgid "any ends with"
msgstr ""

#: rules/rules/cart.php:1193
msgid "doesn't contain"
msgstr ""

#: rules/rules/date-time.php:22
msgid "Sunday"
msgstr ""

#: rules/rules/date-time.php:23
msgid "Monday"
msgstr ""

#: rules/rules/date-time.php:24
msgid "Tuesday"
msgstr ""

#: rules/rules/date-time.php:25
msgid "Wednesday"
msgstr ""

#: rules/rules/date-time.php:26
msgid "Thursday"
msgstr ""

#: rules/rules/date-time.php:27
msgid "Friday"
msgstr ""

#: rules/rules/date-time.php:28
msgid "Saturday"
msgstr ""

#: rules/views/metabox-rules-rule-template-basic.php:26
#: rules/views/rules-basic.php:76
msgid "Loading..."
msgstr ""

#: rules/views/metabox-rules-rule-template-basic.php:27
#: rules/views/rules-basic.php:78
msgid "AND"
msgstr ""

#: rules/views/rules-basic.php:81
msgid "Remove condition"
msgstr ""

#: rules/views/rules-basic.php:91
msgid "Add a set of conditions"
msgstr ""

#: rules/views/rules-basic.php:91
msgid "OR"
msgstr ""

#: rules/views/rules-create.php:13
msgid "Add rules to show conditional order bump page"
msgstr ""

#: rules/views/rules-create.php:16
msgid ""
"Want to show different order bump pages based on buyer purchase?<br>\n"
"Use this section to add rules."
msgstr ""

#: rules/views/rules-create.php:21
msgid "Add Rules"
msgstr ""

#: skins/layout-1.php:63
#: skins/layout_3.php:61
msgid "<span style='color:#ff0000'>Yes!</span> Add "
msgstr ""

#. translators: %1$s: Min required woocommerce version
#: woofunnels-order-bump.php:298
msgid "<strong> Attention: </strong>OrderBump requires WooCommerce version %1$s or greater. Kindly update the WooCommerce plugin."
msgstr ""

#. translators: %1$s: Min required woocommerce version
#: woofunnels-order-bump.php:311
msgid "<strong> Attention: </strong>OrderBump requires WordPress version %1$s or greater. Kindly update the WordPress."
msgstr ""

#: woofunnels-order-bump.php:323
msgid "<strong> Attention: </strong>WooCommerce is not installed or activated. OrderBump is a WooCommerce Extension and would only work if WooCommerce is activated. Please install the WooCommerce Plugin first."
msgstr ""
